## fonts-open-sans 1.11

=== debian/changelog ===
fonts-open-sans (1.11-2) unstable; urgency=medium

  * Team upload.
  * Acknowledge previous NMU.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + debian/control: Use "Rules-Requires-Root: no".
    + debian/control: Use correct Vcs-* fields.
  * debian/copyright: Use secure URI.
  * debian/compat: Dropped.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Nov 2021 12:44:35 -0400

fonts-open-sans (1.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:18:51 +0100

fonts-open-sans (1.11-1) unstable; urgency=medium

  * Initial release. (Closes: #754785)

 -- Gregor Riepl <onitake@gmail.com>  Tue, 18 Apr 2017 19:02:54 +0200
