=== debian/control ===
Source: fonts-open-sans
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Gregor Riepl <onitake@gmail.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.opensans.com/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-open-sans.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-open-sans

Package: fonts-open-sans
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: humanist sans serif typeface by Steve Matteson
 Open Sans is a clean and modern sans-serif typeface designed
 by Steve Matteson and commissioned by Google.
 .
 This version contains the complete 897 character set, which includes
 the standard ISO Latin 1, Latin CE, Greek and Cyrillic character sets.
 .
 Open Sans was designed with an upright stress, open forms and a neutral,
 yet friendly appearance. It was optimized for print, web, and mobile
 interfaces, and has excellent legibility characteristics in its letterforms.
 .
 Both condensed and non-condensed typefaces are included with this package.
