## fonts-open-sans 3.0003

=== debian/changelog ===
fonts-open-sans (3.0003-0deepin1) unstable; urgency=medium

  * Sync upstream version. 

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 06 Aug 2024 15:41:28 +0800
